#black-cover {width:100%; height:100%; position:fixed; background-color:rgba(0,0,0,0.9); display:none;}	
	
form[name=themeSearch] {  min-height:320px; display:none;}
	 form[name=themeSearch].search-page {width:900px;}
	 form[name=themeSearch].pop-up-form {width:800px; position:fixed;top:50%; left:50%; margin-left:-400px; margin-top:-150px; border:10px solid #999; box-sizing:border-box; background-color:#FFFFFF;}

	form[name=themeSearch] input[type=text],form[name=themeSearch] select {min-width:250px;}
	form[name=themeSearch].pop-up-form h2 {font-family: "AvantGardeBkBTDemi",sans-serif;
		font-weight: normal;
		font-size: 2.5em;
		background-color: #F2F2F2;
		width: 94%;
		padding: 0.4em 3%;
		margin: 0px;}
	form[name=themeSearch] h2 a {
		font-size: 30%;
		font-family: Arial,Helvetica,sans-serif;
		float: right;
		margin-top: 26px;
		margin-right: 10px;}
		
	form[name=themeSearch].search-page table {margin:10px 0 0 8px; width:870px;}
	form[name=themeSearch].pop-up-form table {margin:10px 0 0 3%; width:740px;}
	
		form[name=themeSearch] table td {padding:5px 0 0 0;}
		#theme-cell-label {padding-top:10px;}
	form[name=themeSearch].search-page table#theme-section {width:760px; margin:0 0 10px 0;}
	form[name=themeSearch].pop-up-form table#theme-section {width:620px; margin:0;}
		form[name=themeSearch] table#theme-section td input[type=checkbox] {float:left;}
		form[name=themeSearch] table#theme-section td span {float:left; width:82%; margin-left:5px; padding-top:3px;}
		
	form[name=themeSearch].search-page input[type=submit] {background: none repeat scroll 0% 0% #999; color: #FFF;
font-weight: bold; margin: 5px 0px; padding: 3px 5px;}

.resource-search {background-color:#00cccc; background-image:url(../images/resource-search.png); color:#fff; padding-top:6px; padding-bottom:5px; background-position:96% 6px;}
	.resource-search:hover {background-color:#019b9b !important;}